<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="author" content="Asier Barranco">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Xavi Hernández">
    <title>Xavi Hernández</title>
    <link rel="stylesheet" type="text/css" href="jugador.css">
    <link rel="icon" type="image/png" href="src/logo.png">
 
  </head>

  <body>
    <header>
      <img src="src/logopag.png" alt="Logo">
  </header>
  
      <nav class="navegacio">
        <ul>
          <a href="index.html">Portal FC Barcelona</a>
          <a href="mejoresjugadores.html" target="_blank">Jugadores</a>
          <a href="index.html#noticias-barcelona" target="_blank">Noticias</a>
          <a href="index.html#MaximosGoleadores" target="_blank">Goleadores</a>
          <a href="contacto.html" target="_blank">Contacto</a>
        </ul>
      </nav>

  <main>

    <main>

          <h1>Xavi Hernández</h1>

        <section class="trayectoria">

            <h2>Trayectoria</h2>
            
            <article>

              <h3>Inicios. La masía</h3>
              <img class="izquierda" src="https://www.ole.com.ar/2019/11/22/pNFT-CXx_720x0__1.jpg">
              <p>Su padre fue jugador del CE Sabadell y le inculcó esa pasión por el fútbol. Cuando tenia 11 años los ojeadores del FC Barcelona se interesaron en él y, tras hacer la prueba, firmó un contrato. Aquel contrato incluía una cláusula de 5 millones de pesetas (30.000€) que debería abonar el Barça a su antiguo club si llegaba a disputar algún partido con el primer equipo. </p>
              <p>La temporada 1997 subió directamente del Juvenil al Barça B, donde inmediatamente se hizo con el control neurálgico de la medular culé. Su gran capacidad técnica, su precisión exquisita de pase y su visión de juego sumadas a sus constantes llegadas a la zona de 3/4 propinaron muchos goles y asistencias que sirvieron para ascender al club de división.</p>
              <p>Debutó con el primer equipo el 18 de agosto de 1998 en el partido de la Supercopa de España contra el Real Mallorca. El técnico blaugrana en ese momento, Louis Van Gaal, depositó todas las esperanzas en el joven canterano y en el mismo día de debut marcó su primer gol. Van Gaal lo hizo debutar en la Liga el 3 de octubre de aquel mismo año en el Mestalla frente al 
              Valencia, que cayó derrotado por 1-3. Sus intermitentes actuaciones con el primer equipo dieron alas a un Barça alicaído que ocupaba la décima posición de la tabla. Xavi marcó un gol decisivo que dio la victoria a su equipo en el campo del Valladolid, y a partir de aquella victoria, contando más asiduamente con su presencia, los azulgranas remontaron de forma tan espectacular 
              que ganarían la Liga 1998-1999. Era su segundo título profesional, porque poco antes había ganado el Campeonato del Mundo Sub-20 con España.
              </p>
            </article>

            <article>

              <h3>Primer equipo. FC Barcelona</h3>
              <img class="derecha" src="https://imagenes.elpais.com/resizer/81NmBuH_C5Hkm-Vd2Kv9qhkjIsc=/1960x1103/ep01.epimg.net/elpais/imagenes/2015/05/21/videos/1432206684_882785_1432210354_noticia_fotograma.jpg">
              <p>La temporada siguiente ya fue su año de consolidación, una lesión de Pep Guardiola hizo que Louis Van Gaal, el entrenador, confiase en él para el puesto de pivote, su rendimiento fue tan bueno que la temporada siguiente Pep Guardiola abandonó el club porque Xavi le había quitado la titularidad. Los 2 siguientes años no fueron buenos, el equipo atravesaba una 
              crisis institucional, cambio de directiva y de entrenador harían esperar los títulos durante 2 temporadas. Sin embargo, la llegada de Rijkaard y Ronaldinho cambiaron por completo al Barça. Su consolidación como líder indiscutible del equipo llegó la siguiente temporada. La llegada de Eto'o acabó de perfilar un equipo campeón. En los siguientes años se ganó dos Ligas y una Champions,
              entre otros títulos. La campaña 2005-06, en todo caso, fue de ingrato recuerdo para él, ya que el 2 de diciembre del 2005 sufría la peor lesión de su carrera:  una rotura del ligamento cruzado de la rodilla derecha. Este grave contratiempo, que le dejó cinco meses fuera de los terrenos de juego, le impidió ser titular en la final de la Champions en París, 2006, aunque sí pudo estar
              en el banquillo. Poco a poco fue consolidando su liderazgo tanto dentro como fuera del campo. La llegada de Guardiola al banquillo (2008-09) fue proverbial para dar el salto definitivo, bajo el mando de Pep Guardiola el FC Barcelona logró el triplete compuesto por LaLiga, la Liga de Campeones (donde fue nombrado MVP de la final) y la Copa del Rey. Xavi hizo 29 asistencias y ocupó
              el tercer lugar en la disputa por el Balón de Oro. Sus buenas temporadas a nivel colectivo y sobre todo individual hiceron que quedase tercero en el Balón de oro 3 veces consecutivas. En la temporada 2011-12 el Barça volvió a ganar la Champions League, y en 2015 el FC Barcelona, capitaneado por Xavi, haría historia de nuevo, ganando otro triplete. Ese año fue la despedida de Xavi,
              que se marcharía a Qatar para cumplir el rol de jugador-entrenador con el Al-Sadd.</p>
            
            </article>

            <article>

              <h3>Retirada en Catar. Al-Sadd</h3>
              <img class="izquierda" src="https://assets.goal.com/v3/assets/bltcc7a7ffd2fbf71f5/bltf59c4e45c12df67e/60db5866f1ff900f4d3e835a/b1b9876f6e0ce32b25b3227d139839a13a699168.jpg">
              <p>Tras 17 temporadas en la élite con el FC Barcelona, y después de haberlo ganado todo, decidió dar por terminada su etapa en el Barça (dejando atrás 25 títulos y 767 partidos jugados) y marcharse a Catar para, posteriormente, prepararse para ser entrenador. Con el Al-Sadd ganó 1 Liga y 1 Copa.</p>

            </article>

        </section>

        <section class="seleccion">

            <h2>Selección española</h2>

            <article>

              <h3></h3>
              <img src="https://monesport.cat/app/uploads/sites/12/2022/11/burmemhiqaam6zw.jpg">
              <p>Xavi es considerado el líder de la generación más exitosa del fútbol español. Pasó por todas las categorías inferiores de la selección nacional y por la selección olímpica que fue finalista y medalla de plata en los Juegos Olímpicos de Sídney 2000. Un año antes, 
              lideró la selección que se proclamó campeona en el Mundial Sub-20 de Nigeria 1999, considerada precursora de la selección absoluta, que once años más tarde se proclamaría campeona de la Copa del Mundo en Sudáfrica.</p>
              <p>Debutó con la selección absoluta en el 2000 ante Países Bajos en un amistoso, aunque no fue hasta el mundial de Corea y Japón en 2002 que jugó su primera competición importante a nivel de selecciones. En 2006, afrontaría su segunda participación en un Mundial ya 
              como titular indiscutible y con un papel destacado dentro de la selección. España empezó levantando grandes expectativas tras la vistosa goleada 4-0 a Ucrania del primer partido y su posterior clasificación como primera de grupo a los octavos de final. Finalmente el
              cruce inesperado con la veterana Francia de Zidane (segunda de su grupo y a la postre finalista del Mundial), fue un obstáculo insalvable para la todavía poco experimentada selección de Luis Aragonés, que sin embargo siguió apostando por esa misma idea de juego en la 
              que Xavi era el eje básico. Durante la fase de clasificación de la Eurocopa 2008, fue el autor del gol número 1000 en la historia de la selección española (su primer gol en partido oficial con la selección), en un partido frente a Irlanda del Norte en Belfast, que 
              finalmente acabó con derrota por 3-2 de España. Marca su primer gol en la Eurocopa el 26 de junio de 2008 en el partido frente a la selección rusa quedando el resultado 0-3 a favor de España. Este gol es el número 500 desde que empezó el torneo en 1960.​ El 29 de junio
              de 2008, Xavi junto a sus compañeros se proclamó campeón de la Eurocopa 2008 ante Alemania. Disputó los 90 minutos de la final y asistió a Fernando Torres para que marcase el único gol del encuentro. Xavi fue elegido mejor jugador de la Eurocopa 2008 por la UEFA, 
              reconociendo su labor durante todo el campeonato. El 11 de julio de 2010, Xavi es campeón mundial con la selección de España en el Mundial de Sudáfrica 2010. Fue elegido en el once ideal del campeonato y fue crucial en semifinales contra Alemania asistiendo el gol
              de cabeza en un córner para Puyol. Finalmente, en 2012 ganó otra Eurocopa, completando así el triplete Eurocopa 2008 Mundial 2010 Eurocopa 2012. Se retiró de la selección en 2014 con 144 partidos siendo el 4º con más partidos disputados en la historia de la selección española.</p>
            </article>

        </section>

        <section class="entrenador">
            <h2>Entrenador</h2>

            <div class="trabajo">
            <article>

              <h3>Inicio en Catar</h3>
              <img src="https://s1.eestatic.com/2019/12/17/deportes/futbol/futbol-mundialito_de_clubes-xavi_hernandez_452717366_142117943_1706x960.jpg">
              <p>En mayo de 2019 se retiró como jugador para afrontar el rol de entrenador. En su primer año, Xavi despuntó ganando el primero de sus siete títulos, la Copa del Jeque Jassem. Con este triunfo, el de Tarrasa saboreó por primera vez las mieles del éxito y demostró que tiene madera de técnico. 
              En 2020, Xavi sumó tres conquistas más a su palmarés con las victorias en la Copa del Príncipe de Qatar, la Copa de las Estrellas y la Copa del Emir de Qatar.  Ese 2020 fue la confirmación definitiva de que Xavi estaba destinado a llevar al Al-Sadd hacia el éxito. En Liga solo pudieron ser 
              terceros, pero aplazarían su gran reto y su gran objetivo al futuro más cercano. Y con esas llegó el 2021, donde sumó de nuevo otros tres títulos, pero esta vez añadiendo el campeonato nacional. Liga de Qatar, Copa del Príncipe de la Corona de Qatar y Copa del Emir.</p>
              <img src="https://imagenes.20minutos.es/files/image_990_v3/uploads/imagenes/2021/10/20/xavi-hernandez.jpeg">
            </article>
            
            <article>

              <h3>Vuelta a Barcelona</h3>
              <img src="https://estaticos-cdn.sport.es/clip/a2c6370d-dd40-405e-9dea-5af86246d28f_alta-libre-aspect-ratio_default_0.jpg">
              <p>La inestabilidad institucional de los últimos años del Barça, con 4 entrenadores en apenas 2 años y el cambio de directiva,hizo que un Joan Laporta que acababa de ganar las elecciones se fija en él para ocupar el puesto de entrenador del primer equipo. Estando el FC Barcelona 9º en Liga y prácticamente 
              eliminado de la Champions League en fase de grupos, los objetivos marcados para Xavi eran acabar la temporada liguera en puestos Champions y intentar obrar el milagro de Múnich para clasificar a octavos.</p>
              <p>Sin embargo, la poca calidad y profundidad de la plantilla pasaron factura en Copa de Europa, donde finalmente sí que acabó eliminado en fase de grupos, y tras ganar a Nápoles y Galatasaray, en cuartos de final de la Europa League. Aunque la actuación del Barça en europa bajo los mandos de Xavi
              no fue precisamente buena, en liga todo lo contrario. Fulminó al Real Madrid en su propio estadio con un 0-4 y acabó quedando en un muy digno segundo puesto pese al mal arranque con Ronald Koeman. En Copa del Rey quedó eliminado en semifinales contra el Athletic Club de Bilbao en la prórroga y perdió
              la final de la Supercopa de España ante el Real Madrid, también en la prórroga.</p>
              <p>La temporada 2021-2022 empezó de la peor manera posible para los intereses culés, un pobre empate a 0 contra el Rayo Vallecano en el Camp Nou hizo saltar las alarmas de la afición. Pero la directiva estuvo muy rápida, solventando las mismas en apenas 2 semanas con los fichajes de Robert Lewandowski,
              Jules Koundé, Christensen, Marcos Alonso, Raphinha y Kessié (todos jugadores de talla mundial) sumados a la renovación de un Ousmane Dembélé que cada día juega mejor. Las dudas se convirtieron en una alegría que desafortunadamente no duraría mucho, ya que el sorteo de la fase de grupos de la Champions League
              emparejó al FC Barcelona con el Bayern de Múnich, el Inter de Milán y el Viktoria Plzen. El drama fue increible, sobre todo por el Bayern, equipo que ha sido la bestia negra del Barça los últimos 20 años, habiendo jugado un total de 13 partidos y habiendo ganado solo 2 (nunca en el Allianz Arena). Además
              los últimos partidos entre ellos habían acabado en goleada, todos a favor del equipo alemán: 4-0, 0-3, 2-8, 0-3 y 3-0. Eso no cambió esta temporada, y es que el Bayern de Múnich volvió a aplastar al FC Barcelona 3-0 y 0-3 en los 2 duelos. Estos malos resultados sumados a un tremendo escándalo arbitral en San Siro
              ante el Inter de Milán hicieron que el equipo catalán fallara de nuevo en su misión de pasar la fase de grupos. El sabor es amargo, pero se digiere gracias a una campaña liguera espectacular, yendo líderes de la competición tras 17 jornadas, con 33 goles a favor y solamente 5 en contra.</p>
            </article>
            </div>

        </section>

        <section class="palmares">

            <h2>Palmarés</h2>
            
            <div class="linia-palmares">
            <article>

              <h3>Títulos colectivos</h3>
              <img src="https://tmssl.akamaized.net/images/foto/galerie/xavi-champions-league-sieger-fc-barcelona-1576775733-28764.jpg?lm=1576775746">
              <div class="titulos">
              <ul>
                <li><p>x4 Champions League (05/06, 08/09, 10/11, 14/15)</p></li>
                <li><p>x8 Liga (98/99, 04/05, 05/06, 08/09, 09/10, 10/11, 12/13, 14/15)</p></li>
                <li><p>x3 Copa del Rey (08/09, 11/12, 14/15)</p></li>
                <li><p>x2 Supercopa de Europa (09/10, 11/12)</p></li>
                <li><p>x8 Supercopa de España (04/05, 05/06, 06/07, 08/09, 09/10, 10/11, 11/12, 13/14)</p></li>
                <li><p>x2 Mundial de clubes (2009, 2011)</p></li>
                <li><p>x1 Mundial (ESP) (2010)</p></li>
                <li><p>x2 Eurocopa (ESP) (2008, 2012)</p></li>
                <li><p>x1 Mundial sub-20 (ESP) (1999)</p></li>
              </ul>
              </div>
            </article>
          

            <article>

              <h3>Distinciones individuales</h3>
              <div class="titulos">
              <ul>
                <li><p>Jugador revelación de la Liga (1999)</p></li>
                <li><p>Mejor jugador español de la Liga (2005)</p></li>
                <li><p>Mejor jugador de la eurocopa (2008)</p></li>
                <li><p>Incluido en el mejor equipo de la Eurocopa (2008, 2012)</p></li>
                <li><p>Incluido en el mejor equipo del año de la UEFA (2008, 2009, 2010, 2011, 2012)</p></li>
                <li><p>Incluido en el mejor equipo del año de la FIFA (2008, 2009, 2010, 2011, 2012, 2013)</p></li>
                <li><p>Premio IFFHS al mejor constructor de juego del mundo (2008, 2009, 2010, 2011)</p></li>
                <li><p>Mejor mediocentro de la Liga (2009, 2010, 2011)</p></li>
                <li><p>Mejor centrocampista de la Champions League (2009)</p></li>
                <li><p>Mejor jugador de la final de la Champions League (2009)</p></li>
                <li><p>3º en el Balón de oro (2009, 2010, 2011)</p></li>
                <li><p>Incluido en el mejor equipo de la Copa del mundo (2010)</p></li>
                <li><p>Mejor jugador de la UEFA (2011)</p></li>
                <li><p>Incluido en el mejor equipo de la historia del Balón de Oro</p></li>
                <li><p>Medalla al espíritu deportivo (2011)</p></li>
                <li><p>Medalla de honor de la ciudad de Terrassa (2010)</p></li>
                <li><p>Medalla de oro de la Real Orden del Mérito Deportivo (2010)</p></li>
                <li><p>Premio Nacional del Deporte al mejor jugador español del año (2009)</p></li>
              </ul>
              </div>
            </article>

            </div>

        </section>

        <section class="noticias">

            <h2>Notícias destacadas</h2>
            <div class="linia-noticia">
            <article>

                <h3>Los números no engañan: El primer año de Xavi es tan bueno como el primero de Pep</h3>
                <img src="src/EstadisticasXavi.png" alt="Comparación Xavi">
                <p>Si bien todo el mundo recuerda al gran FC Barcelona dirigido por Pep Guardiola como el mejor equipo de la historia, el que mejor jugaba a fútbol o el más dominante, los pensamientos contrastan con el de ahora, que tiene una pinta más endeble y débil, las estadísicas muestran todo lo contrario, y es que los
                primeros 39 partidos al frente del banquillo azulgrana han sido exactamente igual de prolíficos para ambos entrenadores: 28 victorias 6 empates y 5 derrotas.</p>

            </article>

            <article>

                <h3>Declaraciones de Xavi tras el cruce de Europa League</h3>
                <img src="https://cadenaser.com/resizer/VW3wMuBHdxnKFgoFuPDDOQZcVuk=/736x552/filters:format(jpg):quality(70)/cloudfront-eu-central-1.images.arcpublishing.com/prisaradio/PRBTME5FHZIL74WCE7HDNB4ZAY.jpg">
                <p>El FC Barcelona se medirá contra el Manchester United en febrero de 2023 para sellar el pase a octavos de la UEFA Europa League. Los posibles rivales del Barça abrían un abanico de esperanza para los culés de, por fin, firmar un buen papel en Europa (aunque fuese en Europa League), pero la mala suerte y el
                destino quisieron cruzar los caminos de los 2 máximos candidatos a alzar el triunfo. Aunque basándose en resultados de tiempos recientes, el FC Barcelona ha salido muy victorioso en partidos contra el equipo inglés, y es que le ha ganado 2 finales de Champions League (2009 y 2011) y le ha eliminado en octavos
                de final en 2018</p>
                <p>Las declaraciones del técnico del Barcelona tras conocer a su rival han sido las siguientes:</p>
                <p>“El sorteo nos ha deparado el cruce más difícil, otra vez. Manchester United es un gran rival, el peor que nos podía tocar. Nos tocará competir muy bien, han mejorado mucho desde la llegada de ten Hag”
                “Tienen grandes jugadores, buenas individualidades, pero destacaría al grupo. Lo analizaremos bien para determinar sus fortalezas y debilidades tanto en defensa como en ataque. Vamos a retarnos en el campo”</p>
                
            </article>
            </div>
        </section>

    </main>

    <footer>

      <nav class="rrss">

          <a href="https://www.instagram.com/fcbarcelona/" target="_blank"><img class="footer-logos-rs" src="src/instagram.png" alt="Instagram"/></a>
          <a href="https://www.facebook.com/fcbarcelona/" target="_blank"><img class="footer-logos-rs" src="src/facebook.png" alt="Facebook" /></a>
          <a href="https://twitter.com/fcbarcelona" target="_blank"><img class="footer-logos-rs" src="src/twitter.png" alt="Twitter" /></a>
          <a href="https://www.youtube.com/fcbarcelona" target="_blank"><img class="footer-logos-rs" src="src/youtube.png" alt="Youtube" /></a>
        
        </nav>
        <address>
          <p> Carrer d'Aiguablava 121</p>
          <p> 08033 Barcelona </p>
        </address>
        <p>Copyright &#169; 2022</p>

  </footer>

  </body>

</html>